Copyright: Created with EasyHelp (Tel: 0973 209667)


L5203 S/Unused

Description

Exactly one function block of this class exists in all L5203 Bisync slave configurations.  It has no inputs, outputs or configurable parameters and cannot be created, duplicated or deleted.

It is used solely as a dummy function block for unused associations within L5203 S/Port Binary, L5203 S/Port ASCII, and L5203 S/Ordinal Block and L5203 S/Analog Block function blocks.  Please refer to their data sheets for more information on handling unused associations.

Note that this function block may be feely shared wherever an unused association is needed.  (Such sharing is specifically prohibited among used associations).

Parameters

No operations may be performed on this function block.


Description

Exactly one function block of this class exists in all L5203 Bisync slave configurations.  It has no inputs, outputs or configurable parameters and cannot be created, duplicated or deleted.

It is used solely as a dummy function block for unused associations within L5203 S/Port Binary, L5203 S/Port ASCII, and L5203 S/Ordinal Block and L5203 S/Analog Block function blocks.  Please refer to their data sheets for more information on handling unused associations.

Note that this function block may be feely shared wherever an unused association is needed.  (Such sharing is specifically prohibited among used associations).


Parameters

No operations may be performed on this function block.